Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.
+3 votes
1.2k views
in Q2A Core by
Weldone scott and everyone elase who contributed in the delivery of this beautiful! I can at least name over 10 developers who where invovled from design to develope test etc !huge success! good job guys

 

Now that qa1.7 is out why this offical website is not built with this latest version?
Q2A version: qa 1.7 beta2 dev
by
I think Gideon may not be getting time and will soon update this site to latest Q2A update. This is just my perception, maybe somthing else is also on the way.

2 Answers

+3 votes
by
selected by
 
Best answer
It turns out there's an issue in PHP 5.1 which the Q2A site is running. I'm working with Gideon to sort it out so it should be updated soon.
by
It seems you've hit the nail. As long as the json polyfill is executed before the plugin load and after the QA_INCLUDE_DIR constant definition, it will be fine (slightly uncomfortable where it needs to be placed but there is no other way). This keeps 5.1.6 as the minor needed PHP version.

I see the site has been updated. Just don't forget to update the main site (which claims PHP 5.2 is needed), the how to install section (which mentions PHP 4.3) and the demo site :)
by
@Scott , Are you going to upgrade the Snow theme of this site to SnowFlat ? I think if it is done so , it might attract more users to use q2a .
by
@Ami Default theme of V1.7 is still Snow. It means that SnowFlat is still experimental distribution. SnowFlat have still many issues now. If main purpose is for raising quality of SnowFlat early, your suggestion may be good. However, adopting as default theme will be too early. By the way, Snow was adopted as default theme from Q2A-V1.5.3. Then, many bugs have been fixed. It would be appropriate to think at about V1.7.2.
by
Okey . Thanks for the info @sama55
+2 votes
by
I hope it will be updated soon and will have a great changes .

Also hope this release will make q2a more popular .
...